[xmonad] xmonad 0.9.1 does not work on solaris (but xmonad-0.9 does)

Stephan Schulz ss.c at gmx.net
Thu Jan 28 01:32:36 EST 2010

Hi all!

As mentioned before I had trouble getting xmonad running on Solaris. I tried different versions of
xmonad, X11, and ghc which yielded the following result: It seems to be unimportant if I use
ghc-6.8.3 or ghc-6.10.4 aside from little issue with ghc-6.8.3 and X11 which needs manually copying
of HsX11Config.h from the source to the appropiate place. But I can't get anything newer than
X11- with xmonad-0.9 to work on Solaris. X11- with xmonad-0.9.1 has the input issue as
mentioned here: http://www.haskell.org/pipermail/xmonad/2010-January/009613.html

Has anyone an idea where things could went wrong?

best regards,

More information about the xmonad mailing list